html {
    overflow-y: scroll;
}
body {
	color:#252525;
	font-family:"Times New Roman", verdana, arial, helvetica, sans-serif;
	font-variant:normal;
	font-style:normal;
	font-size:11px;
	margin:0px;
	overflow:-moz-scrollbars-vertical;
    background-attachment:fixed 
}
A
{
    text-decoration:none
}
A:link
{
    color:#8A8B6C;
    text-decoration:none
}
A:visited
{
    color:#8A8B6C;
    text-decoration:none
}
A:active
{
    color:#8A8B6C;
    text-decoration:none
}
A:hover
{
    color:#5f3f20
}
h1, h2, #image, #return  {
	text-align:center;
}
h1 {
	font-size: 50px;
	color : #BCBCBC;
	padding-right: 100px;
	letter-spacing: 10px;
}
h2 {
	font-style:italic;
	font-size: 40px;
	color : #474E4F;
	padding-left: 57px;	
	margin-top: -45px;
	letter-spacing: 5px;
	margin-bottom: 10px;
}
h3 {
	font-size: 16px;
	color:#BCBCBC;
	font-style:italic;
}
h4 {
	text-align:center;
	font-size:10px;
	color:#BCBCBC;
}
h5{
	font-style:italic;
	font-size: 22px;
	color : #474E4F;
}
h6 {
	font-style:Times New Roman;
	font-size: 15px;
	color : #BCBCBC;
}
h1 {
	text-align:center;
}
a{
	color:#fff;
}
.clear{
	clear:both;
}
#loading{
	margin-top:50px;
	text-align:center;
	width:100%;
}